@charset "utf-8";
 div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {font-style: inherit;font-weight: inherit;list-style: none outside none;margin: 0;padding: 0;}
body, input, button, select, textarea {color: #000;font: 12px/1.5 Arial,microsoft yahei; }
body{ padding:0; margin:0; overflow-x:hidden;}
img{ border:medium none; vertical-align:middle;}
em,i {font-style: normal;}
a{ /*color:#333;*/text-decoration:none;}
a:hover{/* text-decoration:underline*/}
input {font-style:inherit;font-weight:inherit;vertical-align:middle;}
label{ cursor:pointer;}
.clearfix:after {clear: both;content: ".";display: block;height: 0;line-height: 0;visibility: hidden;}
h1, h2, h3, h4, h5, h6 {font-weight:700;}
.fl{float:left;}
.fr{float:right;}
.relative{ position:relative;}
.absolute{ position:absolute;}
.marg_l10{margin-left:10px;}
.marg_r10{margin-right:10px;}
.marg_r15{margin-right:15px;}
.marg_r20{margin-right:20px;}
.marg_t10{margin-top:10px;}
.marg_l5{margin-left:5px;}
.marg_b10{margin-bottom:10px;}
.marg_b15{margin-bottom:15px;}
.marg_b5{margin-bottom:5px;}
.a_center{ text-align:center;}
.a_left{ text-align:left;}